[Okular-devel] [Bug 207540] Okular doesn't print

Pino Toscano pino at kde.org
Thu Sep 17 18:02:33 CEST 2009


--- Comment #5 from Pino Toscano <pino kde org>  2009-09-17 18:02:31 ---
The problem is that you have the wrong lpr version installed.
Please install the CUPS version, and it should be fine.
Either way, there's no way to recognize them via command line invocation.

Configure bugmail: https://bugs.kde.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.

More information about the Okular-devel mailing list